using System.ComponentModel;
using WCS.Entity.Protocol.Protocol.Robot;

namespace WCS.Entity.Protocol.Robot
{
    /// <summary>
    ///  机械臂DB522
    /// </summary>
    [Description("522")]
    public interface IRobot522 : IProtocol
    {
        [Description("报警信息")]
        /// <summary>
        ///  报警
        /// </summary>
        public RobotAlarm Alarm { get; set; }
    }
}
